uuid: 0382bce8-c4da-4712-a294-7cb27071c569
langcode: de
status: false
dependencies:
  enforced:
    module:
      - simplenews
  module:
    - node
_core:
  default_config_hash: iQNOEsNlbBFbVMOoSwtfUd8YC0XpRLzTjXv48HYfxwE
id: node.email_html
label: 'Email: HTML'
targetEntityType: node
cache: true
